MapChart = {
  init: function(svg, dataset, path){
    return svg.selectAll("path")
      .data(dataset)
      .enter()
        .append("path")
        .attr("d", path)
        .attr("fill", "#dedede")
        .attr("stroke", "steelblue")
        .attr("stroke-width", "0.7px");
  }
}